==================
Enumerated Types
==================



.. doxygengroup:: group_mcwdt_enums
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: